/*Importando a fonte do site*/
@import url(https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap);

html {
    scroll-behavior: smooth;
}

/* Variaveis CSS */
:root{
	--blue:#3F4A96;
	--green:#53C28B;
	--white:#fff;
	--black: #000;
	--bg-white:#f1f2f4;
    --red-alert:#D0342C;
    --green-success:#4BB543;
	--font: 'Roboto Condensed', sans-serif;
    --background-color-btn: linear-gradient(180deg, var(--green) 0%, var(--blue) 100%)
}
/* Reset CSS */
*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family: var(--font);
}
ol, ul {
	list-style: none;
}
a{
	text-decoration: none;
}
body {
	height: 100vh;
}

/* Configuração dos icones */
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48
}

section {
    margin-bottom: 80px;
    display: flex;
    align-items: center;
}
